package jp.sourceforge.shovel.form;

import jp.sourceforge.shovel.SizeType;

public interface IDownloadFileForm {
    String getForeignKey();
    void setForeignKey(String foreignKey);
    boolean isBackground();
    void setBackground(boolean background);
    String getSize();
    void setSize(String size);
    SizeType getSizeType();
    void setSizeType(SizeType sizeType);
    long getUserId();
    void setUserId(long userId);
}
